@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	-webkit-user-select: none;
	font-family: 'MS Pゴシック','Helvetica',sans-serif;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-print-color-adjust: exact;
    user-select: auto !important;
	-webkit-user-select: auto !important;
	-webkit-user-drag: auto !important;
}

html, body, form {
	height: 100%;
	width: 100%;
}
html {
	/*overflow-x: hidden;*/
}
body {
	/*overflow-x: hidden;
	overflow-y: hidden;*/
	background: #fff;
	/*font-size: 13px;*/
	line-height: 1.25;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;*/
	-webkit-text-size-adjust: 100%; /* 縦向き (Portrate mode) と横向き (Landscape mode) の文字サイズを自動調整 */
	/* -webkit-text-size-adjust: none;  文字の拡大縮小を防ぐ */
font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
margin:0;
color:#313131;
cursor: default;
}

table {
    border-collapse: collapse;
}

img{
outline:none;
border-style:none;
}

a{
    color:blue;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
a:visited{
    color:blue;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
a:hover {
    color: #F5A862;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

p,span,caption,th,td,a,h1{
    font-family: "Noto Sans Japanese";
}

/*横：ulh（horizon） 縦：ulv（vertical） */
.ulh, .ulh ul, .ulv, .ulv ul {
    list-style: none;
}
.ulh li {
    float: left;
    white-space: nowrap;
}

/*横：テーブル版（中のテキストが縦中央配置になる）*/
.ult, .ult ul {
    display: table-row;
}
.ult li {
    display: table-cell;
    vertical-align: middle;
}

/*横：インラインテーブル版*/
.uli, .uli ul {
    display: inline-table;
}
.uli li {
    display: table-cell;
    vertical-align: middle;
}
ul{
    /*width:100%;*/
    /*height:100%;*/
    line-height:1;
}

.ib{
    display: inline-block;
    /*padding: 4px 0px;*/
    padding: 0px 0px;
}

.bgGradationA{

background: rgba(255,167,38,1);
background: -moz-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,167,38,1)), color-stop(100%, rgba(230,81,0,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
background: linear-gradient(135deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa726', endColorstr='#e65100', GradientType=1 );



/*background-color: #E65100;*/
/*background-color: #EF6C00;*/
}

.captionA{
    font-size: 200%;
    color: #fff;
    font-weight: bold;
}
.captionB{
    font-size: 180%;
    color: #333;
    font-weight: bold;
}
.captionC{
    font-size: 130%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}
.captionD{
    font-size: 150%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}
.captionE{
    font-size: 160%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}


/*テーブル基本*/
.tableA{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    /*border: solid 1px #ddd;*/
    border-radius: 4px;
    box-shadow:0px 0px 1px 1px rgba(190,190,190,0.8);
    border-collapse: separate;
    /*border: solid 1px #bbb;*/
    border: solid 2px #EF6C00;
}
.tableA > tbody > tr:nth-child(2n){
    background-color: #ECEFF1!important;
}
.tableA > tbody > tr:nth-child(2n+1){
    background-color: #fff!important;
}
.tableA > tbody > tr:nth-child(1){
    background-color: #EF6C00!important;
    color: #fff;
}

.tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    padding: 10px;
    text-align: center;
}
.tableA > tbody > tr > th{
    font-weight: bold;
    letter-spacing: 0.03em;
}
.tableA > tbody > tr > td{
    font-weight: bold;
}

.button{
    background-color: #EF6C00;
    height: 60px;
    width: 70%;
    margin: 0 auto;
    line-height: 60px;
    border-radius: 8px;
    cursor: pointer;
    position: relative;
    transition: all 0.2s;
}
.button:hover{
    opacity: 0.8;
    transition: all 0.2s;
}
.button > a{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}
.button > a::before {
    content: ' ';
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    right: 20px;
    top: 20px;
}